.defult-background-video {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100vw;
    height: 100vh;
    z-index: -1;
}
.defult-background-video video {
    width: 100vw;
    height: 100vh;
    position: relative;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
}
.preloader {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 50px;
    width: 100vw;
    height: 100vh;
    transition: all 1s ease-in-out 0s;
    --speed: 2s;
}
.preloader.preloader-finish {
    height: 0;
    opacity: 0;
}
/* .site-logo img {
    max-height: 50px;
} */
.loader {
    width: 100%;
    max-width: 1300px;
    padding: 0 30px;
    text-align: center;
}
.loading-bar {
    position: relative;
    width: 100%;
    height: 50px;
    text-align: left;
}
.loading-progress-loader,
.loading-progress {
    width: 100%;
    height: 4px;
    background-color: rgba(220, 221, 223, 1);
    position: absolute;
    top: 50%;
    left: 0;
}
.loading-progress::before {
    content: '';
    width: 4px;
    height: 100px;
    background-color: rgba(220, 221, 223, 1);
    display: block;
    position: absolute;
    top: -50px;
    right: 150px;
    animation: baranimation var(--speed) linear;
}
.loading-progress-loader {
    background: linear-gradient(270.00deg, rgba(230, 133, 36, 1) 9.967%, rgba(249, 174, 101, 1) 90.499%);
    width: calc(100% - 130px);
    animation: loadingAnimation2 var(--speed) linear;
}
.loading-bar img {
    transform: translateX(0%);
    animation: loadingAnimation var(--speed) linear;
    position: relative;
    left: calc(100% - 160px);
}
@keyframes loadingAnimation {
    from {
        left: 0%;
    }
}
@keyframes loadingAnimation2 {
    from {
        width: 0%;
    }
}
.site-header {
    position: sticky;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    margin: auto;
    z-index: 100;
}
.header-block {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
    gap: 10px 30px;
    padding: 8px 70px 14px;
    border: 1px solid #fff;
    border-radius: 0 0 50px 50px;
    background-color: rgba(244, 244, 244, 1);
    backdrop-filter: blur(200px);
    border-top: 0;
}
.plaintiff-attorney-pages .header-block {
background-color: rgba(255, 255, 255, 0.2);
}
@media screen and (min-width: 1025px) {
    .header-block {
        justify-content: flex-start;
        .site-logo {
            order: 1;
        }
        .header-consult-btn {
            order: 2;
        }
        .header-social-links {
            order: 3;
            margin-left: auto;
        }
        .header-quote-btn {
            order: 4;
        }
        .header-menu-btn {
            order: 5;
        }
    }
}
.site-logo {
    width: 100%;
    max-width: 340px;
}
.header-social-links {
    display: flex;
    justify-content: center;
    gap: 4px;
}
.header-social-links a {
    width: 26px;
    display: block;
}
.header-social-links a img {
    display: block;
    width: 100%;
}
@media screen and (max-width: 1600px) {
    .header-block {
        padding-inline: 50px;
        border-radius: 0 0 30px 30px;
    }
    .site-logo {
        max-width: 280px;
    }
}
@media screen and (max-width: 1366px) {
    .site-logo {
        max-width: 240px;
    }
}
@media screen and (max-width: 1200px) {
    .header-block {
        padding-inline: 30px;
        border-radius: 0 0 20px 20px;
    }
    .site-logo {
        max-width: 200px;
    }
}
@media screen and (max-width: 1024px) {
    .header-block {
        flex-wrap: wrap;
        gap: 10px;
    }
    .header-menu-btn {
    order: 2;
}
}
.header-consult-btn a,
.header-quote-btn a {
    font-family: 'Jost', sans-serif;
    font-size: 21px;
    letter-spacing: -0.4px;
    line-height: 1;
    font-weight: 400;
    color: #6C6D70;
    text-decoration: underline 2px solid #E68524;
    text-underline-offset: 14px;
    position: relative;
    padding: 17px 27px;
    border-radius: 32px;
    border: 1px solid transparent;
    transition: 0.5s;
    display: inline-block;
}
@media screen and (max-width: 1600px) {
    .header-consult-btn a,
    .header-quote-btn a {
        font-size: 19px;
    }
}
@media screen and (max-width: 1366px) {
    .header-consult-btn a,
    .header-quote-btn a {
        font-size: 17px;
    }
}
.header-consult-btn a:hover,
.header-quote-btn a:hover {
    background-image: linear-gradient(to left, #E68524 0%, #FCC55D 70%);
    border-color: #fff;
    text-decoration: none;
    color: #fff;
}
.header-consult-btn a {
    padding: 17px 45px 17px 27px;
}
.header-consult-btn a::before {
    content: "";
    width: 10px;
    height: 7px;
    background-image: url(../images/hdr-btn-arrow-down.webp);
    position: absolute;
    right: 18px;
    top: 4px;
    bottom: 0;
    margin: auto;
}
@media screen and (max-width: 1280px) {
    .header-consult-btn a,
    .header-quote-btn a {
        font-size: 15px;
    }
    .header-consult-btn a {
        padding: 17px 35px 17px 15px;
    }
    .header-quote-btn a {
        padding: 15px 20px;
    }
}
@media screen and (max-width: 1200px) {
    .header-consult-btn a,
    .header-quote-btn a {
        padding: 14px 25px;
    }
    .header-consult-btn a {
        padding: 14px 30px 14px 20px;
    }
    .header-consult-btn a::before {
        right: 10px;
    }
}
.header-consult-btn a:hover::before {
    background-image: url(../images/hdr-btn-arrow-down-hover.webp);
}
#menu-toggle-button {
    padding: 15px 25px;
    border: 1px Solid #fff;
    box-shadow: 0 1px 9px rgba(0, 0, 0, 0.14);
    border-radius: 24px;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0) 39%, rgba(153, 153, 153, 30%) 100%);
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px;
    font-family: 'Jost', sans-serif;
    font-size: 20px;
    font-weight: 400;
    line-height: 1;
    letter-spacing: -0.3px;
    color: #6C6D70;
    cursor: pointer;
}
.menu-icon-bar {
    width: 24px;
}
@media screen and (max-width: 1440px) {
    #menu-toggle-button {
        padding: 13px 23px;
    }
}
@media screen and (max-width: 1200px) {
    #menu-toggle-button {
        padding: 11px 22px;
        gap: 10px;
    }
    .menu-icon-bar {
        width: 20px;
    }
}
.menu-bar {
    width: 100%;
    height: 3px;
    background: #6C6D70;
    display: block;
}
.menu-bar+.menu-bar {
    margin-top: 3px;
}
@media screen and (max-width: 768px) {
    .header-consult-btn,
    .header-quote-btn,
    .header-social-links {
        display: none;
    }
}
@media screen and (max-width: 580px) {
    .header-block {
        padding-inline: 15px;
        border-radius: 0 0 10px 10px;
    }
    /* .site-logo {
        max-width: 150px;
    } */
    #menu-toggle-button {
        padding: 10px 15px;
        font-size: 16px;
        gap: 5px;
    }
    .menu-icon-bar {
        width: 15px;
    }
}
@media screen and (max-width: 400px) {
    .site-logo {
        max-width: 150px;
    }
}
.plaintiff-attorney-pages .header-consult-btn a,
.plaintiff-attorney-pages .header-quote-btn a,
.plaintiff-attorney-pages #menu-toggle-button {
    color: #fff;
}
.plaintiff-attorney-pages .menu-bar {
    background-color: #fff;
}